Redmine - Defect #22355

trackers can't be imported on issues

2016-03-31 10:28 - EIMehdi Mahdaoui

Status: Closed
Priority: High
Assignee:

Category: Importers

Target version:

Resolution: Duplicate

Start date:

Due date:

% Done: 0%
Estimated time: 0.00 hour

Affected version:

Description

When i import CSV file, trackers can't be imported on issues

Related issues:

Is duplicate of Redmine - Feature #22951: Make Tracker and Status map-able fo... Closed

History

#1 - 2016-03-31 10:44 - Toshi MARUYAMA

- Subject changed from Import Issues to trackers can't be imported on issues

- Description updated

#2 - 2016-05-30 09:25 - EIMehdi Mahdaoui

Help

#3 - 2016-06-20 18:44 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Try #22951.

#4 - 2016-06-20 18:44 - Toshi MARUYAMA

- Is duplicate of Feature #22951: Make Tracker and Status map-able for CSV import added
https://www.redmine.org/issues/22951
http://www.tcpdf.org

